Mise à jour de sécurité pour ColdFusion Builder

Date de publication : 13 décembre 2016

Identifiant de vulnérabilité : APSB16-44

Priorité : 2

Références CVE : CVE-2016-7887

Plates-formes : Windows, Linux et Macintosh

Récapitulatif

Adobe a publié une mise à jour de sécurité pour ColdFusion Builder pour Windows, Linux et Macintosh. Cette mise à jour corrige une vulnérabilité importante susceptible d’entraîner la divulgation d’informations (CVE-2016-7887).

Versions concernées

Produit Versions concernées Plate-forme
ColdFusion Builder

Mise à jour 2 de 2016 et versions antérieures

Versions 3.0.3 et antérieures

Windows, Macintosh et Linux
Versions 3.0.3 et antérieures

Pour plus d’informations sur ColdFusion Builder, consultez cette ressource

Solution

Adobe attribue à ce correctif la priorité suivante et recommande aux utilisateurs concernés de mettre à jour leurs installations avec les dernières versions des logiciels :

Produit Version mise à jour Plate-forme Priorité Disponibilité
ColdFusion Builder 2016 Mise à jour 3 Windows, Macintosh et Linux 2 Note technique
ColdFusion Builder 3.0 Correctif 3.0.3 Windows, Macintosh et Linux
2 Note technique

Détails concernant la vulnérabilité

Cette mise à jour corrige une vulnérabilité importante susceptible d’entraîner la divulgation d’informations (CVE-2016-7887).

Remerciements

Adobe tient à remercier Alexander Hass de Hass IT-Consulting d’avoir signalé ce problème (CVE-2016-7887) et joint ses efforts aux nôtres pour assurer la sécurité des clients.